{% if dataset.documentation or dataset.sample or dataset.is_version_of or dataset.has_version or dataset.source or dataset.related_resource or dataset.conforms_to %}
  <div class="row mx-1 mb-3">
    <h3 class="dataset__title dex_-title--sub mt-4">
      {{ 'References'|t }}
    </h3>
    <table class="dataset__table table">
      <tbody>
      {% if dataset.documentation %}
        <tr>
          <td class="ps-30">{{ 'Documentation'|t }}</td>
          <td>
            <ul class="list-unstyled mb-0">
              {% for documentation in dataset.documentation %}
                <li>
                  <a href="{{ documentation }}" rel="noopener nofollow" target="_blank" class="word-break">
                    {{ documentation|replace({ 'http://': '', 'https://': '' }) }}
                  </a>
                </li>
              {% endfor %}
            </ul>
          </td>
        </tr>
      {% endif %}

      {% if dataset.sample %}
        <tr>
          <td class="ps-30">{{ 'Samples'|t }}</td>
          <td>
            <ul class="list-unstyled mb-0">
              {% for sample in dataset.sample %}
                <li>
                  <a href="{{ sample }}" rel="noopener nofollow" target="_blank" class="word-break">
                    {{ sample|replace({ 'http://': '', 'https://': '' }) }}
                  </a>
                </li>
              {% endfor %}
            </ul>
          </td>
        </tr>
      {% endif %}

      {% if dataset.is_version_of %}
        <tr>
          <td class="ps-30">{{ 'Based on'|t }}</td>
          <td>
            <ul class="list-unstyled mb-0">
              {% for is_version_of in dataset.is_version_of %}
                <li>
                  <a href="{{ is_version_of }}" rel="noopener nofollow" target="_blank" class="word-break">
                    {{ is_version_of|replace({ 'http://': '', 'https://': '' }) }}
                  </a>
                </li>
              {% endfor %}
            </ul>
          </td>
        </tr>
      {% endif %}

      {% if dataset.has_version %}
        <tr>
          <td class="ps-30">{{ 'Datasets based on this dataset'|t }}</td>
          <td>
            <ul class="list-unstyled mb-0">
              {% for has_version in dataset.has_version %}
                <li>
                  <a href="{{ has_version }}" rel="noopener nofollow" target="_blank" class="word-break">
                    {{ has_version|replace({ 'http://': '', 'https://': '' }) }}
                  </a>
                </li>
              {% endfor %}
            </ul>
          </td>
        </tr>
      {% endif %}

      {% if dataset.source %}
        <tr>
          <td class="ps-30">{{ 'Source'|t }}</td>
          <td>
            <ul class="list-unstyled mb-0">
              {% for source in dataset.source %}
                <li>
                  <a href="{{ source }}" rel="noopener nofollow" target="_blank" class="word-break">
                    {{ source|replace({ 'http://': '', 'https://': '' }) }}
                  </a>
                </li>
              {% endfor %}
            </ul>
          </td>
        </tr>
      {% endif %}

      {% if dataset.related_resource %}
        <tr>
          <td class="ps-30">{{ 'Related resources'|t }}</td>
          <td>
            <ul class="list-unstyled mb-0">
              {% for related_resource in dataset.related_resource %}
                <li>
                  <a href="{{ related_resource }}" rel="noopener nofollow" target="_blank" class="word-break">
                    {{ related_resource|replace({ 'http://': '', 'https://': '' }) }}
                  </a>
                </li>
              {% endfor %}
            </ul>
          </td>
        </tr>
      {% endif %}

      {% if dataset.conforms_to %}
        <tr>
          <td class="ps-30">{{ 'Conforms to'|t }}</td>
          <td>
            <ul class="list-unstyled mb-0">
              {% for conforms_to in dataset.conforms_to %}
                <li>
                  <a href="{{ conforms_to }}" rel="noopener nofollow" target="_blank" class="word-break">
                    {{ conforms_to|replace({ 'http://': '', 'https://': '' }) }}
                  </a>
                </li>
              {% endfor %}
            </ul>
          </td>
        </tr>
      {% endif %}
      </tbody>
    </table>
  </div>
{% endif %}
